.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.306948,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.306948,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.306948,0.000000,0.000000,0.276256,0,0);}
.m4{transform:matrix(0.306950,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.306950,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.306950,0.000000,0.000000,0.276256,0,0);}
.m3{transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);}
.m5{transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.306951,0.000000,0.000000,0.276256,0,0);}
.m6{transform:matrix(0.320948,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.320948,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.320948,0.000000,0.000000,0.276256,0,0);}
.m0{transform:matrix(0.325007,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.325007,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.325007,0.000000,0.000000,0.276256,0,0);}
.m1{transform:matrix(0.325009,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.325009,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.325009,0.000000,0.000000,0.276256,0,0);}
.m7{transform:matrix(0.399724,0.000000,0.000000,0.276256,0,0);-ms-transform:matrix(0.399724,0.000000,0.000000,0.276256,0,0);-webkit-transform:matrix(0.399724,0.000000,0.000000,0.276256,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.552120px;}
.ls2{letter-spacing:-0.556650px;}
.ls4{letter-spacing:-0.311724px;}
.ls5{letter-spacing:-0.002349px;}
.ls3{letter-spacing:-0.002227px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.001700px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.828295px;}
.ws1{word-spacing:-0.001700px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.001700px;}
.ws4{word-spacing:0.002227px;}
.ws3{word-spacing:0.003060px;}
.ws5{word-spacing:0.004453px;}
._4{margin-left:-2.646059px;}
._0{margin-left:-1.511640px;}
._3{width:1.466587px;}
._2{width:174.644400px;}
._1{width:178.807779px;}
.fc4{color:rgb(5,1,0);}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(7,1,1);}
.fs3{font-size:17.000000px;}
.fs0{font-size:20.400000px;}
.fs7{font-size:20.528000px;}
.fs6{font-size:22.266000px;}
.fs1{font-size:23.486000px;}
.fs8{font-size:27.370400px;}
.fs5{font-size:29.688000px;}
.fs4{font-size:30.600000px;}
.fsa{font-size:35.521200px;}
.fs2{font-size:37.618400px;}
.fs9{font-size:210.652400px;}
.y57{bottom:0.033151px;}
.y55{bottom:0.055251px;}
.y53{bottom:0.897279px;}
.y50{bottom:1.291772px;}
.y4d{bottom:1.362494px;}
.y0{bottom:18.232887px;}
.yb{bottom:25.640368px;}
.y5a{bottom:27.625587px;}
.y1{bottom:41.971001px;}
.ya{bottom:46.033421px;}
.y9{bottom:64.782001px;}
.y8{bottom:84.270194px;}
.y14{bottom:116.259160px;}
.y15{bottom:121.945500px;}
.y13{bottom:122.413256px;}
.y12{bottom:128.947288px;}
.y17{bottom:133.512609px;}
.y4b{bottom:140.249132px;}
.y16{bottom:141.247967px;}
.y4a{bottom:148.222820px;}
.y11{bottom:148.564880px;}
.y49{bottom:164.170811px;}
.y18{bottom:168.665726px;}
.y10{bottom:171.092800px;}
.y48{bottom:172.144499px;}
.yf{bottom:186.085896px;}
.y47{bottom:188.091259px;}
.y19{bottom:195.139989px;}
.y46{bottom:196.064947px;}
.ye{bottom:196.329574px;}
.y45{bottom:204.038635px;}
.y1a{bottom:205.134760px;}
.y44{bottom:212.012323px;}
.y43{bottom:219.986011px;}
.y1b{bottom:223.135399px;}
.y42{bottom:235.932772px;}
.yd{bottom:238.020010px;}
.y1c{bottom:240.119748px;}
.y41{bottom:243.906460px;}
.y1f{bottom:249.280448px;}
.y40{bottom:251.880148px;}
.y1e{bottom:255.910754px;}
.y3f{bottom:259.853836px;}
.y3e{bottom:267.826909px;}
.y3d{bottom:275.800596px;}
.y1d{bottom:281.876402px;}
.y3c{bottom:295.166133px;}
.y54{bottom:311.266325px;}
.yc{bottom:311.321576px;}
.y3a{bottom:334.391659px;}
.y39{bottom:341.743518px;}
.y38{bottom:349.094243px;}
.y37{bottom:356.446102px;}
.y36{bottom:363.796827px;}
.y7{bottom:364.586333px;}
.y35{bottom:371.148686px;}
.y4f{bottom:375.286964px;}
.y52{bottom:375.681457px;}
.y51{bottom:376.578736px;}
.y6{bottom:376.580319px;}
.y34{bottom:378.499411px;}
.y5{bottom:388.574953px;}
.y33{bottom:393.201995px;}
.y4{bottom:400.569587px;}
.y32{bottom:407.905713px;}
.y4c{bottom:411.201332px;}
.y4e{bottom:412.563826px;}
.y3{bottom:412.564221px;}
.y31{bottom:415.256438px;}
.y2{bottom:424.558855px;}
.y30{bottom:429.959021px;}
.y2f{bottom:437.309746px;}
.y20{bottom:439.180526px;}
.y2e{bottom:444.661605px;}
.y2d{bottom:452.013464px;}
.y2c{bottom:466.716048px;}
.y2b{bottom:474.066773px;}
.y58{bottom:476.793314px;}
.y56{bottom:476.826465px;}
.y2a{bottom:488.769357px;}
.y29{bottom:496.121216px;}
.y28{bottom:503.473075px;}
.y27{bottom:510.823800px;}
.y26{bottom:518.175659px;}
.y59{bottom:519.920170px;}
.y25{bottom:525.526383px;}
.y24{bottom:532.877675px;}
.y3b{bottom:548.629785px;}
.y23{bottom:592.674413px;}
.y22{bottom:600.648101px;}
.y21{bottom:616.595468px;}
.hf{height:3.475299px;}
.he{height:4.420094px;}
.hd{height:6.014643px;}
.hc{height:6.085364px;}
.h5{height:20.951172px;}
.h12{height:25.045221px;}
.h2{height:25.141406px;}
.h9{height:25.299156px;}
.hb{height:26.147631px;}
.h8{height:27.441105px;}
.h3{height:28.944660px;}
.ha{height:33.731880px;}
.h7{height:36.588141px;}
.h6{height:37.712109px;}
.h4{height:46.361739px;}
.h10{height:148.526399px;}
.h1{height:615.498070px;}
.h13{height:621.575699px;}
.h11{height:683.949853px;}
.h0{height:683.983004px;}
.w4{width:3.523920px;}
.w3{width:13.426035px;}
.w5{width:51.248778px;}
.w2{width:76.656583px;}
.w7{width:893.963983px;}
.w1{width:938.717433px;}
.w6{width:953.774483px;}
.w0{width:956.000000px;}
.x18{left:-2.597910px;}
.x1e{left:-0.193379px;}
.x24{left:2.225517px;}
.x1a{left:3.339381px;}
.x20{left:5.089738px;}
.x26{left:13.812793px;}
.x0{left:17.127864px;}
.x21{left:18.592793px;}
.x16{left:23.897237px;}
.x23{left:48.374833px;}
.x1c{left:72.909448px;}
.x1{left:211.994332px;}
.x2{left:512.772878px;}
.x25{left:513.982879px;}
.xf{left:516.208396px;}
.x3{left:525.879562px;}
.x12{left:580.724086px;}
.x14{left:582.266699px;}
.x11{left:597.891731px;}
.x4{left:602.770409px;}
.x13{left:607.150722px;}
.x10{left:619.066190px;}
.xe{left:649.935021px;}
.x17{left:652.006940px;}
.x19{left:653.225891px;}
.x1b{left:660.858178px;}
.x1d{left:661.909055px;}
.xd{left:702.991618px;}
.x5{left:731.361990px;}
.x8{left:760.576600px;}
.x6{left:762.531387px;}
.x1f{left:766.521958px;}
.x15{left:772.128516px;}
.x22{left:785.244702px;}
.x9{left:796.864466px;}
.xc{left:798.676704px;}
.x7{left:801.537610px;}
.xb{left:806.642819px;}
.xa{left:821.202608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-4.286027pt;}
.ls2{letter-spacing:-0.671660pt;}
.ls4{letter-spacing:-0.376130pt;}
.ls5{letter-spacing:-0.002834pt;}
.ls3{letter-spacing:-0.002687pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002051pt;}
.ws6{word-spacing:-0.999430pt;}
.ws1{word-spacing:-0.002051pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002051pt;}
.ws4{word-spacing:0.002687pt;}
.ws3{word-spacing:0.003692pt;}
.ws5{word-spacing:0.005373pt;}
._4{margin-left:-3.192764pt;}
._0{margin-left:-1.823961pt;}
._3{width:1.769600pt;}
._2{width:210.727833pt;}
._1{width:215.751411pt;}
.fs3{font-size:20.512385pt;}
.fs0{font-size:24.614862pt;}
.fs7{font-size:24.769308pt;}
.fs6{font-size:26.866398pt;}
.fs1{font-size:28.338463pt;}
.fs8{font-size:33.025422pt;}
.fs5{font-size:35.821864pt;}
.fs4{font-size:36.922293pt;}
.fsa{font-size:42.860266pt;}
.fs2{font-size:45.390771pt;}
.fs9{font-size:254.175477pt;}
.y57{bottom:0.040000pt;}
.y55{bottom:0.066667pt;}
.y53{bottom:1.082667pt;}
.y50{bottom:1.558667pt;}
.y4d{bottom:1.644000pt;}
.y0{bottom:22.000000pt;}
.yb{bottom:30.937947pt;}
.y5a{bottom:33.333333pt;}
.y1{bottom:50.642667pt;}
.ya{bottom:55.544427pt;}
.y9{bottom:78.166667pt;}
.y8{bottom:101.681333pt;}
.y14{bottom:140.279567pt;}
.y15{bottom:147.140767pt;}
.y13{bottom:147.705167pt;}
.y12{bottom:155.589200pt;}
.y17{bottom:161.097767pt;}
.y4b{bottom:169.226128pt;}
.y16{bottom:170.431333pt;}
.y4a{bottom:178.847267pt;}
.y11{bottom:179.260000pt;}
.y49{bottom:198.090286pt;}
.y18{bottom:203.513900pt;}
.y10{bottom:206.442433pt;}
.y48{bottom:207.711425pt;}
.yf{bottom:224.533267pt;}
.y47{bottom:226.952960pt;}
.y19{bottom:235.458033pt;}
.y46{bottom:236.574098pt;}
.ye{bottom:236.893400pt;}
.y45{bottom:246.195237pt;}
.y1a{bottom:247.517833pt;}
.y44{bottom:255.816376pt;}
.y43{bottom:265.437514pt;}
.y1b{bottom:269.237600pt;}
.y42{bottom:284.679049pt;}
.yd{bottom:287.197533pt;}
.y1c{bottom:289.731100pt;}
.y41{bottom:294.300188pt;}
.y1f{bottom:300.784500pt;}
.y40{bottom:303.921326pt;}
.y1e{bottom:308.784700pt;}
.y3f{bottom:313.542465pt;}
.y3e{bottom:323.162861pt;}
.y3d{bottom:332.784000pt;}
.y1d{bottom:340.115133pt;}
.y3c{bottom:356.150667pt;}
.y54{bottom:375.577333pt;}
.yc{bottom:375.644000pt;}
.y3a{bottom:403.480614pt;}
.y39{bottom:412.351447pt;}
.y38{bottom:421.220911pt;}
.y37{bottom:430.091745pt;}
.y36{bottom:438.961209pt;}
.y7{bottom:439.913836pt;}
.y35{bottom:447.832042pt;}
.y4f{bottom:452.825333pt;}
.y52{bottom:453.301333pt;}
.y51{bottom:454.384000pt;}
.y6{bottom:454.385909pt;}
.y34{bottom:456.701507pt;}
.y5{bottom:468.858765pt;}
.y33{bottom:474.441804pt;}
.y4{bottom:483.331621pt;}
.y32{bottom:492.183470pt;}
.y4c{bottom:496.160000pt;}
.y4e{bottom:497.804000pt;}
.y3{bottom:497.804477pt;}
.y31{bottom:501.052935pt;}
.y2{bottom:512.277333pt;}
.y30{bottom:518.793233pt;}
.y2f{bottom:527.662697pt;}
.y20{bottom:529.920000pt;}
.y2e{bottom:536.533530pt;}
.y2d{bottom:545.404363pt;}
.y2c{bottom:563.144661pt;}
.y2b{bottom:572.014125pt;}
.y58{bottom:575.304000pt;}
.y56{bottom:575.344000pt;}
.y2a{bottom:589.754423pt;}
.y29{bottom:598.625256pt;}
.y28{bottom:607.496089pt;}
.y27{bottom:616.365554pt;}
.y26{bottom:625.236387pt;}
.y59{bottom:627.341333pt;}
.y25{bottom:634.105851pt;}
.y24{bottom:642.976000pt;}
.y3b{bottom:661.982667pt;}
.y23{bottom:715.127395pt;}
.y22{bottom:724.748533pt;}
.y21{bottom:743.990800pt;}
.hf{height:4.193333pt;}
.he{height:5.333333pt;}
.hd{height:7.257333pt;}
.hc{height:7.342667pt;}
.h5{height:25.279912pt;}
.h12{height:30.219836pt;}
.h2{height:30.335894pt;}
.h9{height:30.526237pt;}
.hb{height:31.550016pt;}
.h8{height:33.110736pt;}
.h3{height:34.924942pt;}
.ha{height:40.701253pt;}
.h7{height:44.147649pt;}
.h6{height:45.503841pt;}
.h4{height:55.940579pt;}
.h10{height:179.213569pt;}
.h1{height:742.666667pt;}
.h13{height:750.000000pt;}
.h11{height:825.261333pt;}
.h0{height:825.301333pt;}
.w4{width:4.252000pt;}
.w3{width:16.200000pt;}
.w5{width:61.837333pt;}
.w2{width:92.494667pt;}
.w7{width:1078.666667pt;}
.w1{width:1132.666667pt;}
.w6{width:1150.834667pt;}
.w0{width:1153.520000pt;}
.x18{left:-3.134667pt;}
.x1e{left:-0.233333pt;}
.x24{left:2.685333pt;}
.x1a{left:4.029333pt;}
.x20{left:6.141333pt;}
.x26{left:16.666667pt;}
.x0{left:20.666667pt;}
.x21{left:22.434267pt;}
.x16{left:28.834667pt;}
.x23{left:58.369600pt;}
.x1c{left:87.973333pt;}
.x1{left:255.794667pt;}
.x2{left:618.717333pt;}
.x25{left:620.177333pt;}
.xf{left:622.862667pt;}
.x3{left:634.532000pt;}
.x12{left:700.708000pt;}
.x14{left:702.569333pt;}
.x11{left:721.422667pt;}
.x4{left:727.309333pt;}
.x13{left:732.594667pt;}
.x10{left:746.972000pt;}
.xe{left:784.218667pt;}
.x17{left:786.718667pt;}
.x19{left:788.189467pt;}
.x1b{left:797.398667pt;}
.x1d{left:798.666667pt;}
.xd{left:848.237333pt;}
.x5{left:882.469333pt;}
.x8{left:917.720000pt;}
.x6{left:920.078667pt;}
.x1f{left:924.893733pt;}
.x15{left:931.658667pt;}
.x22{left:947.484800pt;}
.x9{left:961.505333pt;}
.xc{left:963.692000pt;}
.x7{left:967.144000pt;}
.xb{left:973.304000pt;}
.xa{left:990.872000pt;}
}
